{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2715262",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Haibike Adventr 9 Sram NX/SX Eagle 12V 720 Wh 29″ Argent",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "Des suspensions complètes pour la prochaine aventure. Le Haibike Adventr 9 équipé de roues de 29″ allie les avantages d'un vélo électrique standard au confort et à la configuration d'un vélo électrique de trekking. Le résultat ? Un véritable SUV aux couleurs éblouissantes qui relève tous les défis sur deux roues.\r\n\r\nSes atouts : grâce à ses équipements complets et polyvalents tels que le moteur Yamaha PW-S2 et une batterie de 720 Wh, des suspensions avant et arrière au débattement de 140 mm, ainsi qu'au dérailleur et aux freins de haute qualité Sram et Magura, vous êtes parfaitement armé pour les allers-retours du quotidien comme pour les randonnées de plusieurs jours sur des terrains plus exigeants.\r\n\r\nPratique, le système de rail modulaire vous permet de fixer des accessoires en deux temps, trois mouvements. Avec le porte-bagages, les garde-boue et l'éclairage intégré, vous êtes également en conformité avec la norme StVZO (Allemagne). Qu'attendez-vous ? Le moment est venu de vous lancer dans l'aventure !",
  "image": "https://product-cdn-frz.alltricks.com/medium/262/715262/2715262/5471990",
  "mpn": "45504450",
  "gtin13": "4054624153396",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4999,
      "mpn": "45504440",
      "sku": "2676559",
      "gtin13": "4054624153389",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2838836-vtt_electrique_tout_suspendu_haibike_adventr_9_sram_nx_sx_eagle_12v_720_wh_29___argent_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4999,
      "mpn": "45504450",
      "sku": "2676482",
      "gtin13": "4054624153396",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2838836-vtt_electrique_tout_suspendu_haibike_adventr_9_sram_nx_sx_eagle_12v_720_wh_29___argent_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "Silver / Dark Blue - Matt"
    }
  ],
  "additionalProperty": {
    "millesime": 2024,
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram NX/SX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Adventr FS Aluminium, 140 mm travel",
      "fourche": "RockShox 35 Gold RL, Air, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, Boost 15 x 110 mm thru-axle, 140 mm travel",
      "amortisseur": "RockShox Deluxe select, Air, Trunnion Mount"
    },
    "assistance électrique": {
      "moteur": "Yamaha PW-S2, 250 W, 75 Nm, 25 km/h",
      "batterie": "InTube 720 Wh",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram SX Eagle, Trigger switch, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram NX Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram PG-1210 Eagle, 11-50 dts", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram SX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": "Haibike Components, The Crank +++, Aluminium / Sram, 38 dts"
    },
    "guide-chaîne": "Nylon DirectMount",
    "équipements": {
      "freins": "Magura MT5, 4-piston, Hydr. Disc Brake, MDR-C 203 (203/203 mm)",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS, Double Wall, moyeux Shimano MT400-B, CenterLock",
      "pneus": "Continental Ruban, Reflex, 29x2.3\""
    },
    "direction": {
      "cintre": "Haibike Components, TheBar ++, 780 mm",
      "potence": "Alu A-head, 31.8 mm",
      "jeu de direction": "Acros BlockLock, Aluminium"
    },
    "accessoires": "Herrmans H-Black MR8 E, 50 lm Headlight / AXA Juno Ebike Rear Light / Dynamo via system battery / Easylife, system carrier / Curana, Apollo 75, Aluminium Fenders / Ursus, Mooi, Rear stand"
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre (cm)": 41,
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1234, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 651, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 419, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre (cm)": 44,
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 585, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1243, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 654, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre (cm)": 47,
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.9, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1253, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 666, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre (cm)": 50,
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 620, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.9, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1267, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 669, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 465, "unitCode": "MMT" }
    }
  ]
}
